    @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');
    a:hover {
        text-decoration: none!important;
    }
    
    body {
        font-family: 'Poppins', sans-serif!important;
        background-color: #253027!important;
    }
    
    ul.liste-page li,
    p {
        color: #ffffff
    }
    
    em {
        color: #b3b3b3;
    }
    
    .fixed-header_Desktop {
        padding: 0 0 5px;
        position: fixed;
        width: 100%;
        z-index: 999;
        transition: all .25s ease-in-out;
        -webkit-transition: all .25s ease-in-out;
        -moz-transition: all .25s ease-in-out;
        -ms-transition: all .25s ease-in-out;
        -o-transition: all .25s ease-in-out;
        -webkit-box-shadow: 0px 0px 26px -8px rgba(0, 0, 0, 0.75);
        -moz-box-shadow: 0px 0px 26px -8px rgba(0, 0, 0, 0.75);
        box-shadow: 0px 0px 26px -8px rgba(0, 0, 0, 0.75);
    }
    
    header.fixed-header_Desktop.sticky {
        background: #3f5445;
    }
    
    .fixed-header_Desktop .container_navheader {
        width: 90%;
        margin: 0 auto;
        display: block;
        padding: 9px 0;
    }
    
    .logo a img {
        padding-top: 6px;
    }
    
    ul.sub-menu-1 li {
        text-align: center;
    }
    
    .fixed-header_Desktop .logo {
        width: 20%;
        float: left;
    }
    
    .logo div a img {
        height: 55px;
    }
    
    .fixed-header_Desktop nav.navbar {
        width: 80%;
        float: left;
        padding: 0;
    }
    
    .fixed-header_Desktop nav.navbar ul.main_nav {
        text-align: right;
        height: 60px;
        line-height: 60px;
        position: relative;
        margin: 0;
        padding: 0;
        width: 100%;
    }
    
    .fixed-header_Desktop nav.navbar ul.main_nav>li {
        padding: 0 15px;
        display: inline-block;
        list-style: none;
    }
    
    .caption a {
        background: #004861;
        color: #fff;
        padding: 8px 20px;
    }
    
    .btn_def {
        background: #004861;
        color: #fff;
        padding: 8px 20px;
    }
    
    .btn_def:hover {
        color: #fff;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
    }
    
    .fixed-header_Desktop .container_navheader ul.main_nav>li>a {
        color: #ffffff;
        font-size: 16px;
        font-weight: 400;
        letter-spacing: 0.5px;
        text-decoration: none;
    }
    
    ul.sub-menu-1 {
        position: absolute;
        display: none;
        background: #ffffff;
        box-shadow: 0 0 9px 0px rgb(224 196 147);
    }
    
    ul.sub-menu-1>li:not(:last-child) {
        border-bottom: 1px solid #006699;
    }
    
    ul.sub-menu-1>li {
        text-align: left;
        line-height: 1.5;
        width: 220px;
        padding: 10px 15px;
        background: #ffffff;
    }
    
    .sub-menu-2 {
        top: 0;
        padding: 15px;
        position: absolute;
        left: 220px;
        display: none;
        width: 250px;
        background: #ffffff;
    }
    
    ul.sub-menu-2 li {
        line-height: 1.5;
        padding: 6px 0;
    }
    
    .c-breadcrumb {
        padding: 16px;
        background: #d8d8d8;
        margin-bottom: 20px;
    }
    
    ul.sub-menu-2 li a {
        font-size: 14px;
        font-weight: 300;
    }
    
    ul.sub-menu-1 a {
        color: #1a63aa;
        width: 100%;
        display: block;
        text-align: center;
    }
    
    .main-has-child:hover ul.sub-menu-1 {
        display: block!important;
    }
    
    ul.main_nav ul {
        list-style: none;
        padding-left: 0;
    }
    
    li.has_child:hover .sub-menu-2 {
        display: block!important;
        text-align: center;
        background: #004861;
    }
    
    .sub-menu-2 li a {
        color: #ffffff;
    }
    
    .sub-menu-2 {
        top: 0;
        padding: 15px;
        position: absolute;
        left: 220px;
        display: none;
        width: 250px;
        background: #ffffff;
    }
    
    .slider_img {
        height: 700px;
        position: relative;
        overflow: hidden;
    }
    
    section.green {
        background-color: #253027;
    }
    
    section.green-2 {
        background-color: #3e5a44;
    }
    
    .flex-item {
        display: flex;
        align-items: center;
    }
    
    .full-img {
        padding: 0!important;
    }
    
    .full-img img {
        width: 100%;
        object-fit: cover;
    }
    
    .slider_img img {
        height: 700px;
        object-fit: cover;
        width: 100%;
    }
    
    .slider_img h1 {
        position: absolute;
        left: 35px;
        bottom: 60px;
        color: #2b2b2b;
    }
    
    .liste-page {
        width: 100%;
        padding-left: 15px;
    }
    
    .container-fluid {
        overflow: hidden;
    }
    
    @media (max-width: 768px) {
        .abs {
            background-color: #45614b;
            padding: 15px;
            border-radius: 15px;
            margin-bottom: 20px;
        }
        p {
            font-size: 15px;
            line-height: 1.6;
        }
        .caption {
            padding-top: 20px;
            padding-bottom: 20px;
            text-align: center;
        }
        .caption a {
            font-size: 16px;
            padding: 7px 15px;
            border-radius: 5px;
        }
        .caption h1 {
            color: #fff;
            font-size: 20px;
            text-align: center;
            margin-bottom: 20px;
        }
        h3 {
            font-size: 17px!important;
            color: #ad7d12;
        }
        .col-md-5.flex-item {
            margin-top: 20px;
        }
        h1.main_h1 {
            font-size: 20px!important;
            margin: 15px 0!important;
        }
        h2 {
            font-size: 18px!important;
        }
        .interv-home {
            padding-left: 15px;
            padding-right: 15px;
            width: 50%;
            float: left;
            margin-bottom: 15px;
        }
        .interv-home:last-child {
            margin: 0 auto;
            float: none;
        }
        a.header-logo__box img {
            max-height: 50px;
            padding-left: 5px;
            padding-top: 9px;
            padding-bottom: 9px;
        }
        img {
            max-width: 100%;
        }
        .flex-item {
            display: flex;
            align-items: center;
            justify-content: center;
        }
    }
    
    .bg-colo-1 {
        background-color: #edf3f9;
    }
    
    .c-breadcrumb span {
        font-size: 14px;
    }
    
    .c-breadcrumb span a {
        color: #41b548;
    }
    
    @media (min-width: 769px) {
        .abs {
            position: absolute;
            left: -25%;
            padding: 30px;
            right: 20%;
            background: #3E5A44;
            border-radius: 16px;
            color: #fff;
        }
        .caption h1 {
            max-width: 71%;
            color: #fff;
            font-weight: 700;
            margin-bottom: 30px;
        }
        .caption {
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            -webkit-transform: translateY(-50%);
            -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            -o-transform: translateY(-50%);
        }
        .h2,
        h2 {
            font-size: 24px!important;
        }
        h3 {
            font-size: 20px!important;
            color: #ad7d12;
        }
        .interv-home {
            padding-left: 15px;
            padding-right: 15px;
            width: 20%;
            float: left;
        }
        .flex-item {
            display: flex;
            align-items: center;
            justify-content: center;
        }
    }
    
    .center {
        text-align: center;
        width: 100%;
    }
    
    nav.navbar_mobile {
        min-height: 100vh;
        position: absolute;
        padding: 15px;
        z-index: 9;
        width: 100%;
        background-image: linear-gradient( 120deg, rgb(62, 90, 68) 0%, rgb(0, 72, 97) 100%);
        background-image: -moz-linear-gradient( 120deg, rgb(62, 90, 68) 0%, rgb(0, 72, 97) 100%);
        background-image: -webkit-linear-gradient( 120deg, rgb(62, 90, 68) 0%, rgb(0, 72, 97) 100%);
        background-image: -ms-linear-gradient( 120deg, rgb(62, 90, 68) 0%, rgb(0, 72, 97) 100%);
        border-top: 1px solid #545454;
        left: 0;
        top: 86px;
        transition: 1s cubic-bezier(.858, .01, .068, .99);
        -webkit-transition: 1s cubic-bezier(.858, .01, .068, .99);
        -moz-transition: 1s cubic-bezier(.858, .01, .068, .99);
        -ms-transition: 1s cubic-bezier(.858, .01, .068, .99);
        -o-transition: 1s cubic-bezier(.858, .01, .068, .99);
        transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        -o-transform: translateX(-100%);
    }
    
    nav.navbar_mobile ul li {
        list-style: none;
    }
    
    .opened {
        display: block!important;
        transform: translateX(0) !important;
        -webkit-transform: translateX(0) !important;
        -moz-transform: translateX(0) !important;
        -ms-transform: translateX(0) !important;
        -o-transform: translateX(0) !important;
        transition: 1s cubic-bezier(.858, .01, .068, .99);
        -webkit-transition: 1s cubic-bezier(.858, .01, .068, .99);
        -moz-transition: 1s cubic-bezier(.858, .01, .068, .99);
        -ms-transition: 1s cubic-bezier(.858, .01, .068, .99);
        -o-transition: 1s cubic-bezier(.858, .01, .068, .99);
    }
    
    header.fixed-header {
        z-index: 9;
        width: 100%;
        background: #ffffff;
    }
    
    a.devis-top {
        position: absolute;
        right: 80px;
        top: 15px;
        padding: 5px 8px;
        background-image: linear-gradient( -177deg, rgb(65, 181, 73) 0%, rgb(28, 104, 164) 100%);
        background-image: -moz-linear-gradient( -177deg, rgb(65, 181, 73) 0%, rgb(28, 104, 164) 100%);
        background-image: -webkit-linear-gradient( -177deg, rgb(65, 181, 73) 0%, rgb(28, 104, 164) 100%);
        background-image: -ms-linear-gradient( -177deg, rgb(65, 181, 73) 0%, rgb(28, 104, 164) 100%);
        color: #fff;
        -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
        -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
        -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
        animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
        box-shadow: 0 0 0 0 rgb(204 142 43 / 70%);
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
    }
    
    header.fixed-header .header-logo.js-midnight-color.js-headroom {
        z-index: 99999;
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
        background: #3e5a44;
    }
    
    .social__mobile.row {
        background: #004861;
        padding: 7px 0;
        text-align: center;
    }
    
    .menu-icon__box_inner {
        overflow: hidden;
        right: 20px;
        position: absolute;
        width: 30px;
        height: 20px;
        top: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .close {
        float: right;
        font-size: 1.5rem;
        font-weight: 700;
        line-height: 1;
        color: #000;
        text-shadow: 0 1px 0 #fff;
        opacity: 1!important;
    }
    
    .menu-icon__box_inner.close span {
        background: #3e5a44;
    }
    
    span.menu-icon__inner {
        width: 100%;
        height: 2px;
        background: #ffffff;
        display: block;
        transition: all .25s ease-in-out;
        -webkit-transition: all .25s ease-in-out;
        -moz-transition: all .25s ease-in-out;
        -ms-transition: all .25s ease-in-out;
        -o-transition: all .25s ease-in-out;
    }
    
    span.menu-icon__inner:before {
        content: '';
        position: absolute;
        width: 100%;
        height: 2px;
        background: #ffffff;
        bottom: 0;
        bottom: 0;
        margin-left: 10%;
        width: 80%;
        transition: all .25s ease-in-out;
        -webkit-transition: all .25s ease-in-out;
        -moz-transition: all .25s ease-in-out;
        -ms-transition: all .25s ease-in-out;
        -o-transition: all .25s ease-in-out;
    }
    
    .menu-icon__box_inner.close span.menu-icon__inner:before {
        top: 50%;
        transform: rotate( 45deg);
        -webkit-transform: rotate( 45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
    }
    
    .menu-icon__box_inner.close span.menu-icon__inner:after {
        top: 50%;
        transform: rotate( -45deg);
        -webkit-transform: rotate( -45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
    }
    
    span.menu-icon__inner:after {
        content: '';
        position: absolute;
        width: 100%;
        height: 2px;
        background: #ffffff;
        top: 0;
        bottom: 0;
        margin-left: 10%;
        width: 80%;
        transition: all .25s ease-in-out;
        -webkit-transition: all .25s ease-in-out;
        -moz-transition: all .25s ease-in-out;
        -ms-transition: all .25s ease-in-out;
        -o-transition: all .25s ease-in-out;
    }
    
    nav.navbar_mobile ul.main_nav {
        padding: 0;
        margin: 0;
    }
    
    nav.navbar_mobile ul.main_nav li {
        position: relative;
        padding: 6px;
        text-align: center;
    }
    
    nav.navbar_mobile ul.main_nav li a {
        color: #fff;
    }
    
    span.open-btn {
        padding: 10px;
        border: 1px solid #ffffff;
        position: absolute;
        right: 15px;
    }
    
    span.open-btn.rotate-sp {
        transform: rotate( -180deg);
    }
    
    span.open-btn::after {
        content: '';
        position: absolute;
        top: 44%;
        display: block;
        border-left: 1px solid #fff;
        border-bottom: 1px solid #fff;
        width: 6px;
        height: 6px;
        transform: translate(-50%, -50%) rotate( -45deg);
    }
    
    ul.sub-menu-mob-2 {
        display: none;
        padding: 0;
        margin: 0;
        background: #266b8e;
        margin-left: -6px;
        margin-right: -6px;
        margin-top: 9px;
        border: 1px solid #0d5173;
    }
    
    .container {
        clear: both;
    }
    
    nav.navbar_mobile ul.main_nav li {
        position: relative;
        padding: 6px;
        text-align: center;
    }
    
    ul.sub-menu-mob-1 {
        display: none;
        padding: 6px 0;
        margin: 10px 0 0 0;
        background: #06699b;
    }
    
    .ptb-70 {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    
    .ptb-60 {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    
    .ptb-50 {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    
    .ptb-40 {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    
    .ptb-30 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    
    .ptb-20 {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    
    .pb-20 {
        padding-bottom: 20px;
    }
    
    .pb-40 {
        padding-bottom: 40px;
    }
    
    .pt-40 {
        padding-top: 40px;
    }
    
    .pt-30 {
        padding-top: 30px;
    }
    
    .pt-50 {
        padding-top: 40px;
    }
    
    .pb-30 {
        padding-bottom: 30px;
    }
    
    .pt-60 {
        padding-top: 60px;
    }
    
    .pl-30 {
        padding-left: 30px;
    }
    
    .mb-20 {
        margin-bottom: 20px;
    }
    
    .mt-60 {
        margin-top: 60px;
    }
    
    .mt-20 {
        margin-top: 20px;
    }
    
    .mt-30 {
        margin-top: 30px;
    }
    
    .mt-40 {
        margin-top: 40px;
    }
    
    .mtb-40 {
        margin-top: 40px;
        margin-bottom: 40px;
    }
    
    .mb-30 {
        margin-bottom: 30px!important;
    }
    
    .mb-40 {
        margin-bottom: 40px!important;
    }
    
    .mb-15 {
        margin-bottom: 15px;
    }
    
    .w-100 {
        width: 100%;
        display: block;
    }
    
    img {
        max-width: 100%;
    }
    
    h1.main_h1 {
        color: #00679a;
        text-align: center;
        display: block;
        width: 100%;
        margin: 20px 0 30px 0;
    }
    
    p {
        margin-top: 0;
        margin-bottom: .4rem!important;
    }
    
    h2 {
        color: #dca019;
        font-size: 23px;
        width: 100%;
        display: block;
        font-weight: 600;
    }
    
    .img_fw .container {
        background: #ecf3f9;
    }
    
    .img_fw {
        position: relative;
    }
    
    .img_fw::after {
        content: "";
        width: 50%;
        height: 100%;
        position: absolute;
        background: #ecf3f9;
        top: 0;
        right: 0;
        z-index: -1;
    }
    
    p.blue_bold {
        color: #00679a;
        font-weight: 700;
        font-size: 23px;
    }
    
    p.blue_normal {
        color: #00679a;
    }
    
    p.green_bold {
        color: #41b549;
        font-weight: 700;
        font-size: 23px;
    }
    
    table.main-table {
        width: 100%;
    }
    
    a.devis_grt {
        padding: 10px 23px;
        background: #ffffff;
        color: #004861;
        position: relative;
        transition: all .15s ease-in-out;
        -webkit-transition: all .15s ease-in-out;
        -moz-transition: all .15s ease-in-out;
        -ms-transition: all .15s ease-in-out;
        -o-transition: all .15s ease-in-out;
        margin-top: 10px;
        margin-bottom: 10px;
        display: inline-block;
    }
    
    a.devis_grt::before {
        width: 100%;
        content: "";
        height: 100%;
        position: absolute;
        left: -5px;
        top: 5px;
        border: 1px solid #ffffff;
        z-index: 0;
        transition: all .25s ease-in-out;
        -webkit-transition: all .25s ease-in-out;
        -moz-transition: all .25s ease-in-out;
        -ms-transition: all .25s ease-in-out;
        -o-transition: all .25s ease-in-out;
    }
    
    a.devis_grt:hover {
        color: #004861;
    }
    
    a.devis_grt:hover::before {
        left: 0px;
        top: 0px;
    }
    
    td.bg-th-color {
        text-align: center;
        background-color: #004861!important;
        color: #fff;
    }
    
    table.main-table th {
        padding: 10px;
        border: 2px solid #fff;
        background: #e3ecf5;
        text-align: center;
        width: 30%;
    }
    
    table.main-table td {
        padding: 10px;
        border: 2px solid #fff;
        background: #e3ecf5;
        text-align: center;
        width: 30%;
    }
    
    .foot .container * {
        color: #fff;
    }
    
    .foot .container p {
        margin-bottom: 0;
    }
    
    .foot {
        background: #004861;
    }
    
    .slider__mob img {
        width: 100%;
    }
    
    .slider__mob {
        margin-top: 85px;
    }
    
    body:not(.home) div#content {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    
    .img-center {
        display: table;
        margin: 0 auto;
    }
    
    .bloc-intervention {
        height: 100%;
        position: relative;
        overflow: hidden;
    }
    
    .bloc-intervention .widgets {
        background: aliceblue;
        text-align: center;
        height: 100%;
        padding: 20px;
    }
    
    .intervention-center div h2 {
        text-align: center;
        background: aliceblue;
        padding: 10px 0;
        font-size: 18px!important;
    }
    
    .intervention-center img,
    .bloc-intervention .carousel-img img {
        width: 100%;
    }
    
    .bloc-intervention .widgets ul {
        list-style: none;
        padding: 0;
    }